Bug 701779

Summary: [EPEL5] Update 7-Zip to 4.65 or rebase 7-Zip to 9.x
Product: [Fedora] Fedora EPEL Reporter: Bryan J Smith <brsmith>
Component: p7zipAssignee: Matthias Saou <matthias>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el5CC: awaizman, matthias
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: p7zip-9.20.1-2.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-16 20:52:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Bryan J Smith 2011-05-03 20:13:48 UTC
Description of problem:

EPEL5 includes 7-Zip 4.61 (Beta) from 2008.
Version should be updated to 4.65 or rebased to 9.x.

Version-Release number of selected component (if applicable):

4.65 or 9.x

How reproducible:

N/A

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

7-Zip 9.x from EPEL6 builds on EPEL5.

Comment 1 Matthias Saou 2011-07-26 16:00:53 UTC
I've just updated to the latest 9.x for F15 and devel, I'll test it for EL too.

Comment 2 Fedora Update System 2011-07-26 16:24:34 UTC
p7zip-9.20.1-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/p7zip-9.20.1-2.el5

Comment 3 Fedora Update System 2011-07-30 10:41:22 UTC
Package p7zip-9.20.1-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing p7zip-9.20.1-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/p7zip-9.20.1-2.el5
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-08-16 20:52:54 UTC
p7zip-9.20.1-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.